form:
  tabs:
    - name: download
      fields:
        - name: exporterName
          export: true
          type: String
          required: true
          sortOptions: false
          class: info.magnolia.translation.ui.form.field.definition.TranslationFileFormatOptionGroupFieldDefinition

actions:
  commit:
    command: downloadMembersTranslationFile
    catalog: translation
    class: info.magnolia.translation.ui.action.TranslationFileDownloadDialogActionDefinition
  cancel:
    class: info.magnolia.ui.dialog.action.CancelDialogActionDefinition